/*
	IE5+/Win specific fixes for The Outlook For Someday 2008
	Author: www.72dpi.co.nz
*/

/* Remove background for transparent PNGs */
#header, h3#hd-page-logo, h1.pghd-about,h1.pghd-signup,
h1.pghd-prizesandjudging,h1.pghd-sponsors,h1.pghd-contact,h1.pghd-news, h1.pghd-winners, h1.pghd-screenings,
h1.pghd-toolkit,h1.pghd-forum,h1.pghd-lastyear,h1.pghd-peopleandpartners, h1.pghd-vote, h1.pghd-watch, h1.pghd-search, h1.pghd-pagenotfound,
h1.pghd-retrievepassword, #search-films h3,
#content-intro .top, #content-intro .btm, 
.content-main .top, .content-main .copy, .content-main .btm,
#subnav h4#snhd-toolkit, #subnav ul, #subnav .btm, 
#banners .top, #banners .body, #banners .btm{
	background: none;
}
/* Apply filter for PNG transparency fixes */
#header{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_nav_shadow.png', sizingMethod='image');
}
/*#tofs-title{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/tofs_title.png', sizingMethod='image');
}*/
h3#hd-page-logo{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_tofs_page_logo.png', sizingMethod='image');
}
h1.pghd-about{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_about.png', sizingMethod='image');
}
h1.pghd-signup{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_signup.png', sizingMethod='image');
}
h1.pghd-prizesandjudging{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_prizesandjudging.png', sizingMethod='image');
}
h1.pghd-sponsors{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_sponsors.png', sizingMethod='image');
}
h1.pghd-contact{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_contact.png', sizingMethod='image');
}
h1.pghd-news{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_news.png', sizingMethod='image');
}
h1.pghd-toolkit{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_toolkit.png', sizingMethod='image');
}
h1.pghd-forum{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_forum.png', sizingMethod='image');
}
h1.pghd-lastyear{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_lastyear.png', sizingMethod='image');
}
h1.pghd-peopleandpartners{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_peopleandpartners.png', sizingMethod='image');
}
h1.pghd-vote{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_vote.png', sizingMethod='image');
}
h1.pghd-winners{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_winners.png', sizingMethod='image');
}
h1.pghd-screenings{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_screenings.png', sizingMethod='image');
}
h1.pghd-watch{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_watch.png', sizingMethod='image');
}
h1.pghd-search{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_search.png', sizingMethod='image');
}
h1.pghd-pagenotfound{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_pagenotfound.png', sizingMethod='image');
}
h1.pghd-retrievepassword{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hd_page_retrievepassword.png', sizingMethod='image');
}

#search-films h3{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/title_search_films.png', sizingMethod='image');
}
#content-intro .top{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_main_intro_top.png', sizingMethod='image');
}
#content-intro .btm{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_main_intro_btm.png', sizingMethod='image');
}
.content-main .top{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_main_top.png', sizingMethod='image');
}
.content-main .copy{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_main.png', sizingMethod='scale');
}
.content-main .btm{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_main_btm.png', sizingMethod='image');
}
#subnav h4#snhd-toolkit{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/hdsn_toolkit.png', sizingMethod='image');
}
#subnav ul{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_subnav.png', sizingMethod='scale');
}
#subnav .btm{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_subnav_btm.png', sizingMethod='image');
}
#banners .top{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_banners_top.png', sizingMethod='image');
}
#banners .body{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_banners.png', sizingMethod='scale');
}
#banners .btm{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_banners_btm.png', sizingMethod='image');
}

/*#footer{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_footer.png', sizingMethod='image');
}*/
/* fix double line-height for block level links */
#subnav li a{
	zoom: 1;
}

.copy h1, .copy h2{
	font-size: 20px;
}
.sIFR-hasFlash h2.heading,
.sIFR-hasFlash .copy h1,
.sIFR-hasFlash .copy h2{
	height: 20px;
}

input.button{
	width: 1pt;
	overflow: visible;
}
/* =clearfix */
#main,
#subnav ul,
.copy,
.clearfix{
	height: 1%;
	display: block;
}

#iFrameSched {
	overflow: scroll;
	height:1000px;
}